body { 
background-color: #000000; 
font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 12px; 
color: #FFFFFF;
line-height: 150%;
}

a { font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 12px; color: #CCFF99;
text-decoration:none}

a:hover { font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 12px; color: #CCBB00;
text-decoration:none}

P { 
 
font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 12px; 
color: #FFFFFF;
line-height: 150%;
}

H1 { 
 
font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 20px; 
color: #FFFFFF;
}

H2 { 
 
font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 18px; 
color: #FFFFFF;
}

H3 { 
 
font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 14px; 
color: #FFFFFF;
}

H4 { 
 
font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 10px; 
color: #FFFFFF;
}

li { 
 
font-family: "Bookman Old Style", Georgia, Verdana, Arial, sans-serif; 
font-size: 11px; 
color: #FFFFFF;
}

.navigation a:link, .navigation a:visited, .navigation a:active { 
display: table-cell;
vertical-align: middle;
width: 140; 
height: 95;
background-color: #000000; 
} 

.navigation a:hover{ 
display: table-cell;
vertical-align: middle;
width: 140; 
height: 95;
background-image: url(Gallery/high.jpg); 
} 
